Infra Level changes_AWS - Support #233

Req : AWS Instance Upgarde_YBL,ESFB & Monitri-DB Servers

11/19/2021 04:08 PM - karthikeyan

Status: Closed Start date: 11/19/2021

Priority: High Due date: 11/19/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you to need your approval for upgrade the below mentioned server upto month end.

Server Details :

1. YBL Server - C5a.4xlarge
2. ESFB Server - C4.4xlarge
3. Monitri-DB Server - C5.9xlarge

History

#1 - 11/19/2021 04:58 PM - Payodhi
- Status changed from New to Approved
- Assignee set to karthikeyan

- Priority changed from Normal to High

Approved

#2 - 11/19/2021 10:08 PM - karthikeyan
- Status changed from Approved to Closed
- Assignee changed from karthikeyan to Payodhi

Dear sir,

The below mentioned servers instance has been upgraded done.

Server Details :
1. YBL Server - C5a.4xlarge

2. ESFB Server - C4.4xlarge
3. Monitri-DB Server - C5.9xlarge

05/10/2025

1/1



http://www.tcpdf.org

